IBM WebSphere Portal XSS Vulnerability

medium Nessus Plugin ID 108487
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 3

Synopsis

The web portal application installed on remote Windows host is affected by a cross-site scripting vulnerability.

Description

The version of IBM WebSphere Portal installed on the remote Windows host is affected by a cross-site scripting vulnerability.

Solution

Apply the appropriate fixes according to the vendor advisory.

See Also

http://www-01.ibm.com/support/docview.wss?uid=swg22012416

Plugin Details

Severity: Medium

ID: 108487

File Name: websphere_portal_cve-2017-1761.nasl

Version: 1.3

Type: local

Published: 3/20/2018

Updated: 8/6/2018

Dependencies: websphere_portal_installed.nbin

Risk Information

Risk Factor: Medium

VPR Score: 3

CVSS v2.0

Base Score: 4.3

Temporal Score: 3.7

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: E:H/RL:OF/RC:C

CVSS v3.0

Base Score: 6.1

Temporal Score: 5.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

Temporal Vector: E:H/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:websphere_portal

Required KB Items: installed_sw/IBM WebSphere Portal

Exploit Ease: No exploit is required

Patch Publication Date: 2/22/2018

Vulnerability Publication Date: 2/22/2018

Reference Information

CVE: CVE-2017-1761